LINK(3F)

NAME
link - make a link to an existing file

SYNOPSIS
function link (name1, name2)
character*(*) name1, name2

integer function symlnk (name1, name2)
character*(*) name1, name2

DESCRIPTION
Name1 must be the pathname of an existing file. Name2 is a pathname to be linked to file name1. Name2 must not already exist. The returned value will be 0 if successful; a system error code otherwise.

Symlnk creates a symbolic link to name1.

FILES
/usr/lib/libU77.a

SEE ALSO
link(2), symlink(2), perror(3F), unlink(3F)

BUGS
Pathnames can be no longer than MAXPATHLEN as defined in <sys/param.h>.